<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="UserSettings">用户设置</label>
			<label index="language">语言</label>
			<label index="lang_default">English</label>
			<label index="lang_dk">Danish</label>
			<label index="lang_de">German</label>
			<label index="lang_no">Norwegian</label>
			<label index="lang_it">Italian</label>
			<label index="lang_fr">French</label>
			<label index="lang_es">Spanish</label>
			<label index="lang_nl">Dutch</label>
			<label index="lang_cz">Czech</label>
			<label index="lang_pl">Polish</label>
			<label index="lang_si">Slovenian</label>
			<label index="lang_fi">Finnish</label>
			<label index="lang_tr">Turkish</label>
			<label index="lang_se">Swedish</label>
			<label index="lang_pt">Portuguese</label>
			<label index="lang_ru">Russian</label>
			<label index="lang_ro">Romanian</label>
			<label index="lang_ch">Chinese (Simpl)</label>
			<label index="lang_sk">Slovak</label>
			<label index="lang_lt">Lithuanian</label>
			<label index="lang_is">Icelandic</label>
			<label index="lang_hr">Croatian</label>
			<label index="lang_hu">Hungarian</label>
			<label index="lang_gl">Greenlandic</label>
			<label index="lang_th">Thai</label>
			<label index="lang_gr">Greek</label>
			<label index="lang_hk">Chinese (Trad)</label>
			<label index="lang_eu">Basque</label>
			<label index="lang_bg">Bulgarian</label>
			<label index="lang_br">Brazilian Portuguese</label>
			<label index="lang_et">Estonian</label>
			<label index="lang_ar">Arabic</label>
			<label index="lang_he">Hebrew</label>
			<label index="lang_ua">Ukrainian</label>
			<label index="lang_lv">Latvian</label>
			<label index="lang_jp">Japanese</label>
			<label index="lang_vn">Vietnamese</label>
			<label index="lang_ca">Catalan</label>
			<label index="lang_ba">Bosnian</label>
			<label index="lang_kr">Korean</label>
			<label index="lang_eo">Esperanto</label>
			<label index="lang_my">Bahasa Malaysia</label>
			<label index="lang_hi">Hindi</label>
			<label index="lang_fo">Faroese</label>
			<label index="lang_fa">Persian</label>
			<label index="lang_sr">Serbian</label>
			<label index="default">Default</label>
			<label index="simulate">模拟后台用户</label>
			<label index="opening">启动</label>
			<label index="personal_data">个人资料</label>
			<label index="showThumbs">默认显示缩略图</label>
			<label index="condensedMode">后台使用精简模式&lt;br /&gt;(适合小屏幕)</label>
			<label index="noMenuMode">选择导航模式</label>
			<label index="noMenuMode_def">左框架菜单(默认)</label>
			<label index="noMenuMode_sel">选择框位于顶部框架</label>
			<label index="noMenuMode_icons">图标位于顶部框架</label>
			<label index="startInTaskCenter">从‘任务中心’模块开始</label>
			<label index="emailMeAtLogin">当某人用我的帐号登录时&lt;br /&gt;通过 email 通知我</label>
			<label index="helpText">根据需要显示帮助文档</label>
			<label index="maxTitleLen">标题最大长度</label>
			<label index="edit_showFieldHelp">上下文敏感帮助模式</label>
			<label index="edit_showFieldHelp_icon">仅显示帮助图标</label>
			<label index="edit_showFieldHelp_message">显示完整的帮助信息</label>
			<label index="edit_wideDocument">宽大的文档后台</label>
			<label index="edit_RTE">启用富文本编辑器(如果可用)</label>
			<label index="edit_docModuleUpload">文件直接上传到文档模块</label>
			<label index="edit_functions">编辑</label>
			<label index="disableCMlayers">禁止弹出上下文菜单</label>
			<label index="setToStandard">重设所有值为默认</label>
			<label index="functions">高级功能</label>
			<label index="copyLevels">&lt;b&gt;递归复制：&lt;/b&gt; 复制页面时包含的子层数&lt;br /&gt;</label>
			<label index="recursiveDelete">&lt;b&gt;递归删除(！)：&lt;/b&gt; 删除主页面的同时删除其下子页面&lt;br /&gt;</label>
			<label index="activateChanges">注意！要激活更改的设置，请重新载入后台(如：注销并重新登录)。</label>
			<label index="levels">层级</label>
			<label index="beUser_realName">您的姓名</label>
			<label index="beUser_email">您的email地址</label>
			<label index="save">保存配置</label>
			<label index="newPassword">新密码</label>
			<label index="newPasswordAgain">重复新密码</label>
			<label index="newPassword_ok">密码已更新</label>
			<label index="newPassword_failed">密码未更新，因为您两次输入的密码不一致。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="UserSettings" type="integer">46681867</label>
			<label index="language" type="integer">77154959</label>
			<label index="simulate" type="integer">213794209</label>
			<label index="opening" type="integer">20867161</label>
			<label index="personal_data" type="integer">104270938</label>
			<label index="showThumbs" type="integer">111890184</label>
			<label index="condensedMode" type="integer">240508039</label>
			<label index="noMenuMode" type="integer">20667488</label>
			<label index="noMenuMode_def" type="integer">125128652</label>
			<label index="noMenuMode_sel" type="integer">257410868</label>
			<label index="noMenuMode_icons" type="integer">250425196</label>
			<label index="startInTaskCenter" type="integer">63015246</label>
			<label index="emailMeAtLogin" type="integer">242513283</label>
			<label index="helpText" type="integer">40561585</label>
			<label index="maxTitleLen" type="integer">197742795</label>
			<label index="edit_showFieldHelp" type="integer">156260410</label>
			<label index="edit_showFieldHelp_icon" type="integer">174937206</label>
			<label index="edit_showFieldHelp_message" type="integer">92057802</label>
			<label index="edit_wideDocument" type="integer">47472072</label>
			<label index="edit_RTE" type="integer">16864569</label>
			<label index="edit_docModuleUpload" type="integer">172878204</label>
			<label index="edit_functions" type="integer">131916066</label>
			<label index="disableCMlayers" type="integer">256285755</label>
			<label index="setToStandard" type="integer">243973144</label>
			<label index="functions" type="integer">155530193</label>
			<label index="copyLevels" type="integer">158680187</label>
			<label index="recursiveDelete" type="integer">241746651</label>
			<label index="activateChanges" type="integer">247658693</label>
			<label index="levels" type="integer">137816926</label>
			<label index="beUser_realName" type="integer">35776261</label>
			<label index="beUser_email" type="integer">26761284</label>
			<label index="save" type="integer">8749289</label>
			<label index="newPassword" type="integer">55855176</label>
			<label index="newPasswordAgain" type="integer">985181</label>
			<label index="newPassword_ok" type="integer">249160755</label>
			<label index="newPassword_failed" type="integer">202693756</label>
			<label index="lang_default" type="integer">126116771</label>
			<label index="lang_dk" type="integer">129789717</label>
			<label index="lang_de" type="integer">141280017</label>
			<label index="lang_no" type="integer">228937930</label>
			<label index="lang_it" type="integer">79597062</label>
			<label index="lang_fr" type="integer">181544439</label>
			<label index="lang_es" type="integer">213207052</label>
			<label index="lang_nl" type="integer">109835111</label>
			<label index="lang_cz" type="integer">138409032</label>
			<label index="lang_pl" type="integer">208864137</label>
			<label index="lang_si" type="integer">115971854</label>
			<label index="lang_fi" type="integer">162400671</label>
			<label index="lang_tr" type="integer">202773179</label>
			<label index="lang_se" type="integer">68252064</label>
			<label index="lang_pt" type="integer">51262151</label>
			<label index="lang_ru" type="integer">233547410</label>
			<label index="lang_ro" type="integer">251294612</label>
			<label index="lang_ch" type="integer">206546547</label>
			<label index="lang_sk" type="integer">162319430</label>
			<label index="lang_lt" type="integer">5202008</label>
			<label index="lang_is" type="integer">80037322</label>
			<label index="lang_hr" type="integer">12697097</label>
			<label index="lang_hu" type="integer">129523986</label>
			<label index="lang_gl" type="integer">24211126</label>
			<label index="lang_th" type="integer">71163000</label>
			<label index="lang_gr" type="integer">11205193</label>
			<label index="lang_hk" type="integer">31063215</label>
			<label index="lang_eu" type="integer">176851207</label>
			<label index="lang_bg" type="integer">101430204</label>
			<label index="lang_br" type="integer">102669697</label>
			<label index="lang_et" type="integer">42538748</label>
			<label index="lang_ar" type="integer">41077944</label>
			<label index="lang_he" type="integer">208412545</label>
			<label index="lang_ua" type="integer">242788092</label>
			<label index="lang_lv" type="integer">124440629</label>
			<label index="lang_jp" type="integer">254987990</label>
			<label index="lang_vn" type="integer">129503150</label>
			<label index="lang_ca" type="integer">151036235</label>
			<label index="lang_ba" type="integer">165586767</label>
			<label index="lang_kr" type="integer">218880828</label>
			<label index="lang_eo" type="integer">144185664</label>
			<label index="lang_my" type="integer">78332405</label>
			<label index="lang_hi" type="integer">73150833</label>
			<label index="lang_fo" type="integer">189530758</label>
			<label index="lang_fa" type="integer">134425620</label>
			<label index="lang_sr" type="integer">5582876</label>
			<label index="default" type="integer">128029197</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="UserSettings">User Settings</label>
			<label index="language">Language</label>
			<label index="simulate">Simulate backend user</label>
			<label index="opening">Startup</label>
			<label index="personal_data">Personal data</label>
			<label index="showThumbs">Show Thumbnails by default</label>
			<label index="condensedMode">Use condensed mode in backend&lt;br /&gt;(for small screens)</label>
			<label index="noMenuMode">Select navigation mode</label>
			<label index="noMenuMode_def">Left frame menu (default)</label>
			<label index="noMenuMode_sel">Selectorbox in top frame</label>
			<label index="noMenuMode_icons">Icons in top frame</label>
			<label index="startInTaskCenter">Start up in the module 'Task Center'</label>
			<label index="emailMeAtLogin">Notify me by email, when somebody logs in &lt;br /&gt;from my account</label>
			<label index="helpText">Show help text when applicable</label>
			<label index="maxTitleLen">Max. Title Length</label>
			<label index="edit_showFieldHelp">Context Sensitive Help mode</label>
			<label index="edit_showFieldHelp_icon">Display help icon only</label>
			<label index="edit_showFieldHelp_message">Display full text message</label>
			<label index="edit_wideDocument">Wide document background</label>
			<label index="edit_RTE">Enable Rich Text Editor (if available)</label>
			<label index="edit_docModuleUpload">File upload directly in Doc-module</label>
			<label index="edit_functions">Edit</label>
			<label index="disableCMlayers">Disable Popup Context Menus</label>
			<label index="setToStandard">Reset all Values to default</label>
			<label index="functions">Advanced functions</label>
			<label index="copyLevels">&lt;b&gt;Recursive Copy:&lt;/b&gt; Enter the number of page&lt;br /&gt;sublevels to include, when a page is copied</label>
			<label index="recursiveDelete">&lt;b&gt;Recursive Delete(!):&lt;/b&gt; Allow ALL subpages&lt;br /&gt;to be deleted when deleting a page</label>
			<label index="activateChanges">Notice! In order to activate most of these changes, please reload the backend (eg. logout and login again).</label>
			<label index="levels">levels</label>
			<label index="beUser_realName">Your name</label>
			<label index="beUser_email">Your email address</label>
			<label index="save">Save Configuration</label>
			<label index="newPassword">New password</label>
			<label index="newPasswordAgain">New password, again</label>
			<label index="newPassword_ok">Password was updated</label>
			<label index="newPassword_failed">Password was NOT updated because you didn't enter the same password twice.</label>
			<label index="lang_default">English</label>
			<label index="lang_dk">Danish</label>
			<label index="lang_de">German</label>
			<label index="lang_no">Norwegian</label>
			<label index="lang_it">Italian</label>
			<label index="lang_fr">French</label>
			<label index="lang_es">Spanish</label>
			<label index="lang_nl">Dutch</label>
			<label index="lang_cz">Czech</label>
			<label index="lang_pl">Polish</label>
			<label index="lang_si">Slovenian</label>
			<label index="lang_fi">Finnish</label>
			<label index="lang_tr">Turkish</label>
			<label index="lang_se">Swedish</label>
			<label index="lang_pt">Portuguese</label>
			<label index="lang_ru">Russian</label>
			<label index="lang_ro">Romanian</label>
			<label index="lang_ch">Chinese (Simpl)</label>
			<label index="lang_sk">Slovak</label>
			<label index="lang_lt">Lithuanian</label>
			<label index="lang_is">Icelandic</label>
			<label index="lang_hr">Croatian</label>
			<label index="lang_hu">Hungarian</label>
			<label index="lang_gl">Greenlandic</label>
			<label index="lang_th">Thai</label>
			<label index="lang_gr">Greek</label>
			<label index="lang_hk">Chinese (Trad)</label>
			<label index="lang_eu">Basque</label>
			<label index="lang_bg">Bulgarian</label>
			<label index="lang_br">Brazilian Portuguese</label>
			<label index="lang_et">Estonian</label>
			<label index="lang_ar">Arabic</label>
			<label index="lang_he">Hebrew</label>
			<label index="lang_ua">Ukrainian</label>
			<label index="lang_lv">Latvian</label>
			<label index="lang_jp">Japanese</label>
			<label index="lang_vn">Vietnamese</label>
			<label index="lang_ca">Catalan</label>
			<label index="lang_ba">Bosnian</label>
			<label index="lang_kr">Korean</label>
			<label index="lang_eo">Esperanto</label>
			<label index="lang_my">Bahasa Malaysia</label>
			<label index="lang_hi">Hindi</label>
			<label index="lang_fo">Faroese</label>
			<label index="lang_fa">Persian</label>
			<label index="lang_sr">Serbian</label>
			<label index="default">Default</label>
		</languageKey>
	</orig_text>
</T3locallangExt>